uuid: 5366adb6-a990-474d-98d9-d08e0d58eaab
langcode: fr
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: bartik_page_title
theme: bartik
region: content
weight: -50
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Titre de page'
  provider: core
  label_display: '0'
visibility: {  }
